lkml.org 
[lkml]   [2020]   [Mar]   [24]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Date
SubjectRe: [PATCH] Documentation/changes: Raise minimum supported binutils version to 2.23
On Tue, Mar 24, 2020 at 03:14:38PM -0700, Linus Torvalds wrote:
> On Tue, Mar 24, 2020 at 2:42 PM Arvind Sankar <nivedita@alum.mit.edu> wrote:
> >
> > This is just a documentation patch right?
>
> That patch, yes.
>
> However, there's a second patch that knows that if we have binutils >=
> 2.22, then we don't need to check for AVX2 or ADX support, because we
> know it's there.
>
> Linus

Ok. But if you're otherwise ok taking those AVX2/ADX patches for 5.7, as
noted in my other email [1], the x86 build has been broken with
binutils <= 2.22 since v5.3.

[1] https://lore.kernel.org/lkml/20200324220147.GA3253486@rani.riverdale.lan/

\
 
 \ /
  Last update: 2020-03-25 00:51    [W:0.096 / U:26.980 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site